[stunnel-users] OpenSSL Vulnerabilities

Cal Webster cwebster at ec.rr.com
Thu Apr 9 17:08:18 CEST 2009

Thank you Guy! I'll try the Win32 binaries and SSL libraries on a test

Do these SSL libraries still require "MSVCR90.dll" from the "Visual C++

I appreciate the swift response. :-)


On Tue, 2009-04-07 at 19:34 -0500, Guy wrote:
> Cal Webster wrote:
> > To update the OpenSSL libraries you must download and...
> > 
> Find OpenSSL v.0.9.8k bins and stunnel-4.27b2-installer
>  (which includes OpenSSL v.0.9.8k DLLs) at:
> <ftp://stunnel.mirt.net/stunnel>

More information about the stunnel-users mailing list